{
  "navigationStyle": "custom",
  "navigationBarTitleText": "提取书币",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-navbar": "/uview-ui/components/u-navbar/u-navbar",
    "u-popup": "/uview-ui/components/u-popup/u-popup"
  }
}